:root {
  --blue: #007bff;
  --indigo: #6610f2;
  --purple: #6f42c1;
  --pink: #e83e8c;
  --red: #dc3545;
  --orange: #fd7e14;
  --yellow: #ffc107;
  --green: #28a745;
  --teal: #20c997;
  --cyan: #17a2b8;
  --white: #fff;
  --gray: #6c757d;
  --gray-dark: #343a40;
  --primary: #007bff;
  --secondary: #6c757d;
  --success: #28a745;
  --info: #17a2b8;
  --warning: #ffc107;
  --danger: #dc3545;
  --light: #f8f9fa;
  --dark: #343a40;
  --breakpoint-xs: 0;
  --breakpoint-sm: 576px;
  --breakpoint-md: 768px;
  --breakpoint-lg: 992px;
  --breakpoint-xl: 1200px;
  --font-family-sans-serif: -apple-system, BlinkMacSystemFont, "Segoe UI",
    Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif,
    "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  --font-family-monospace: SFMono-Regular, Menlo, Monaco, Consolas,
    "Liberation Mono", "Courier New", monospace;
}
*,
::after,
::before {
  box-sizing: border-box;
}
html {
  font-family: sans-serif;
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: transparent;
}
main {
  display: block;
}
body {font-family: 'Nunito', sans-serif !important;/* padding-top: 50px; */font-size: 16px  !important;color: rgb(var(--negro));/* background-color: #f9f9f9; */}
h1,
h2,
h3,
h4 {
  margin-top: 0;
  margin-bottom: 0.5rem;
}
a {
  color: #007bff;
  text-decoration: none;
  background-color: transparent;
}
a:hover {
  color: #0056b3;
  text-decoration: underline;
}
img {
  vertical-align: middle;
  border-style: none;
}
svg {
  overflow: hidden;
  vertical-align: middle;
}
button {
  border-radius: 0;
}
button:focus {
  outline: 1px dotted;
  outline: 5px auto -webkit-focus-ring-color;
}
button,
select {
  margin: 0;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}
button {
  overflow: visible;
}
button,
select {
  text-transform: none;
}
select {
  word-wrap: normal;
}
[type="button"],
[type="submit"],
button {
  -webkit-appearance: button;
}
[type="button"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner,
button::-moz-focus-inner {
  padding: 0;
  border-style: none;
}
h1,
h2,
h3,
h4 {
  margin-bottom: 0.5rem;
  font-weight: 500;
  line-height: 1.2;
}
h1 {
  font-size: 2.5rem;
}
h2 {
  font-size: 2rem;
}
h3 {
  font-size: 1.75rem;
}
h4 {
  font-size: 1.5rem;
}
.container {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
@media (min-width: 576px) {
  .container {
    max-width: 540px;
  }
}
@media (min-width: 768px) {
  .container {
    max-width: 720px;
  }
}
@media (min-width: 992px) {
  .container {
    max-width: 960px;
  }
}
@media (min-width: 1200px) {
  .container {
    max-width: 1140px;
  }
}
.dropdown {
  position: relative;
}
.dropdown-toggle {
  white-space: nowrap;
}
.dropdown-toggle::after {
  display: inline-block;
  margin-left: 0.255em;
  vertical-align: 0.255em;
  content: "";
  border-top: 0.3em solid;
  border-right: 0.3em solid transparent;
  border-bottom: 0;
  border-left: 0.3em solid transparent;
}
.dropdown-toggle:empty::after {
  margin-left: 0;
}
.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 10rem;
  padding: 0.5rem 0;
  margin: 0.125rem 0 0;
  font-size: 1rem;
  color: #212529;
  text-align: left;
  list-style: none;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 0.25rem;
}
.dropdown-menu[x-placement^="bottom"] {
  right: auto;
  bottom: auto;
}
@media print {
  *,
  ::after,
  ::before {
    text-shadow: none !important;
    box-shadow: none !important;
  }
  a:not(.btn) {
    text-decoration: underline;
  }
  img {
    page-break-inside: avoid;
  }
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
  body {
    min-width: 992px !important;
  }
  .container {
    min-width: 992px !important;
  }
}
/*! CSS Used from: https://ocasion.neomotor.com/css/swiper.min.css */
:root {
  --swiper-theme-color: #007aff;
}
:root {
  --swiper-navigation-size: 44px;
}
/*! CSS Used from: https://ocasion.neomotor.com/css/frontend/widget.css?v10 */
:root {
  --principal: 231, 74, 59;
  --blanco: 255, 255, 255;
  --negro: 52, 58, 64;
  --gris: 210, 210, 210;
  --gris-claro: 230, 230, 230;
  --gris-oscuro: 110, 114, 118;
  --sombra-rojo-gris: 212, 193, 193;
  --verde: 27, 200, 138;
  --whatsapp: 37, 211, 102;
  --whatsapp2: 7, 94, 84;
  --twitter: 29, 161, 242;
  --facebook: 59, 89, 152;
}
img {
  max-width: 100%;
}
.logo {
  width: 175px;
  float: left;
  padding-top: 20px;
  padding-left: 15px;
  background-color: white;
}
body {
  font-family: "Nunito", sans-serif !important;
  font-size: 16px !important;
  color: rgb(var(--negro));
}
@media print {
  body {
    padding: 0px;
  }
}
a:hover {
  text-decoration: none;
}
.boton {
  cursor: pointer;
  background-color: rgb(var(--principal));
  color: rgb(var(--blanco));
  font-weight: 600;
  border: 1px solid rgb(var(--principal));
  padding: 10px 15px;
}
.boton:hover {
  text-decoration: none;
  color: rgb(var(--blanco));
}
.boton.invertido {
  background-color: rgb(var(--blanco));
  color: rgb(var(--principal));
}
main .container {
  padding-right: 0;
  padding-left: 0;
  margin: 0;
  margin-left: 0;
  padding: 10px;
}
.publi {
  width: 300px;
  height: 300px;
  background-color: lightgrey;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}
@media (min-width: 784px) {
  main .publi {
    width: 300px;
    height: 300px;
    background-color: lightgrey;
    margin-left: 10px;
    margin-right: auto;
  }
}
@media (min-width: 1200px) {
  main .container {
    max-width: 700px;
  }
}
.slider-filtro {
  position: relative;
  max-width: 670px;
}
.slider-filtro .slider {
  transition: height 0.3s;
  height: 65px;
  background-size: cover;
  background-position: center bottom;
  background-attachment: fixed;
  display: flex;
  flex-direction: row;
  justify-content: stretch;
  align-items: stretch;
}
.slider-filtro .slider .fondo-sombra {
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: stretch;
  align-items: stretch;
}
.slider-filtro .filtro {
  padding: 0px 0px;
}
.slider-filtro .filtro .titulo {
  position: absolute;
  left: 0;
  top: 35;
  right: 0;
  height: 0px;
  text-align: center;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 20px;
  color: rgb(var(--blanco));
  font-weight: 600;
  font-size: 18px;
  line-height: 30px;
}
.slider-filtro .filtro form {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: stretch;
}
.slider-filtro .filtro form .contenido-filtro {
  display: grid;
  grid-template-columns: 1fr;
  grid-row-gap: 10px;
  grid-column-gap: 10px;
}
.slider-filtro .filtro form .contenido-filtro .contenedor-select {
  position: relative;
}
.slider-filtro
  .filtro
  form
  .contenido-filtro
  .contenedor-select.invisible-movil {
  display: none;
}
.slider-filtro .filtro form .contenedor-select select {
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  position: absolute;
  border: none;
}
.slider-filtro .filtro form .contenedor-select .dropdown .dropdown-toggle {
  font-size: 14px;
  transition: background-color 0.3s;
  width: 100%;
  text-align: left;
  padding: 0px 30px 0px 10px;
  line-height: 40px;
  border: 1px solid rgb(var(--gris));
  background-color: rgb(var(--blanco));
  box-shadow: none;
}
.slider-filtro
  .filtro
  form
  .contenedor-select
  .dropdown
  .dropdown-toggle:focus {
  outline: none;
}
.slider-filtro
  .filtro
  form
  .contenedor-select
  .dropdown
  .dropdown-toggle::after {
  display: none;
}
.slider-filtro
  .filtro
  form
  .contenedor-select
  .dropdown
  .dropdown-toggle::before {
  content: "";
  background-image: url(https://ocasion.neomotor.com/icon/ibercoches.svg#down-arrow-bg);
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
  height: 14px;
  width: 14px;
}
.slider-filtro .filtro form .contenedor-select .dropdown .dropdown-menu {
  max-height: 250px;
  overflow-y: auto;
  width: 100%;
  padding: 2.5px 0px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: stretch;
  margin: 0px;
  border-radius: 0px;
}
.slider-filtro
  .filtro
  form
  .contenedor-select
  .dropdown
  .dropdown-menu
  .opcion {
  cursor: pointer;
  transition: color 0.3s, background-color 0.3s;
  padding: 0px 10px;
  line-height: 30px;
  margin: 2.5px 0px;
  font-size: 15px;
  font-weight: 300;
}
.slider-filtro
  .filtro
  form
  .contenedor-select
  .dropdown
  .dropdown-menu
  .opcion.activo,
.slider-filtro
  .filtro
  form
  .contenedor-select
  .dropdown
  .dropdown-menu
  .opcion:hover {
  background-color: rgba(var(--principal), 0.8);
  color: rgb(var(--blanco));
}
.slider-filtro .filtro form .boton {
  width: 100%;
  line-height: 35px;
  padding: 0;
}

/*! CSS Used from: https://test-ocasion.neomotor.com/css/bootstrap.min.css */
*,::after,::before{box-sizing:border-box;}
button{border-radius:0;}
button:focus{outline:1px dotted;outline:5px auto -webkit-focus-ring-color;}
button{margin:0;font-family:inherit;font-size:inherit;line-height:inherit;}
button{overflow:visible;}
button{text-transform:none;}
[type=button],button{-webkit-appearance:button;}
[type=button]::-moz-focus-inner,button::-moz-focus-inner{padding:0;border-style:none;}
.dropdown-toggle{white-space:nowrap;}
.dropdown-toggle::after{display:inline-block;margin-left:.255em;vertical-align:.255em;content:"";border-top:.3em solid;border-right:.3em solid transparent;border-bottom:0;border-left:.3em solid transparent;}
.dropdown-toggle:empty::after{margin-left:0;}
@media print{
*,::after,::before{text-shadow:none!important;box-shadow:none!important;}
}
/*! CSS Used from: Embedded */
*,::after,::before{box-sizing:border-box;}
button{border-radius:0;}
button:focus{outline:1px dotted;outline:5px auto -webkit-focus-ring-color;}
button{margin:0;font-family:inherit;font-size:inherit;line-height:inherit;}
button{overflow:visible;}
button{text-transform:none;}
[type="button"],button{-webkit-appearance:button;}
[type="button"]::-moz-focus-inner,button::-moz-focus-inner{padding:0;border-style:none;}
.dropdown-toggle{white-space:nowrap;}
.dropdown-toggle::after{display:inline-block;margin-left:0.255em;vertical-align:0.255em;content:"";border-top:0.3em solid;border-right:0.3em solid transparent;border-bottom:0;border-left:0.3em solid transparent;}
.dropdown-toggle:empty::after{margin-left:0;}
@media print{
*,::after,::before{text-shadow:none!important;box-shadow:none!important;}
}
.slider-filtro .filtro form .contenedor-select .dropdown .dropdown-toggle{font-size:14px;transition:background-color 0.3s;width:100%;text-align:left;padding:0px 30px 0px 10px;line-height:40px;border:1px solid rgb(var(--gris));background-color:rgb(var(--blanco));box-shadow:none;}
.slider-filtro   .filtro   form   .contenedor-select   .dropdown   .dropdown-toggle:focus{outline:none;}
.slider-filtro   .filtro   form   .contenedor-select   .dropdown   .dropdown-toggle::after{display:none;}
.slider-filtro   .filtro   form   .contenedor-select   .dropdown   .dropdown-toggle::before{content:"";background-image:url(https://ocasion.neomotor.com/icon/ibercoches.svg#down-arrow-bg);position:absolute;right:10px;top:50%;transform:translateY(-50%);height:14px;width:14px;}
@media (min-width: 576px) {
  .slider-filtro .filtro form .contenido-filtro {
    grid-template-columns: repeat(4, 1fr);
    grid-row-gap: 15px;
    grid-column-gap: 15px;
  }
  .slider-filtro
    .filtro
    form
    .contenido-filtro
    .contenedor-select.invisible-movil {
    display: block;
  }
}
@media (min-width: 992px) {
  .slider-filtro .slider {
    height: 65px;
  }
  .slider-filtro .filtro {
    padding: 0px;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    display: block;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    padding-left: 175px;
  }
  .slider-filtro .filtro .contenedor-flotante {
    width: 490px;
    background-color: rgb(var(--blanco));
    padding: 5px;
    max-width: 700px;
    background-color: rgba(var(--blanco), 0.8);
    margin: auto;
  }
  .slider-filtro .filtro .titulo {
    position: relative;
    color: rgb(var(--negro));
    font-size: 23px;
    font-weight: 400;
    display: block;
    height: auto;
    text-align: left;
    padding: 0px;
    margin-bottom: 25px;
    line-height: 1;
  }
  .slider-filtro .slider .fondo-sombra {
    background-color: rgba(var(--negro), 0);
  }
  .slider-filtro .filtro form .contenido-filtro {
    grid-row-gap: 20px;
    grid-column-gap: 15px;
  }
}
.destacados-home {
  background-color: rgb(var(--blanco));
  width: 450px;
  overflow-x: scroll;
}
.destacados-home .titulo {
  text-align: center;
  font-size: 18px;
  font-weight: 400;
  margin-bottom: 25px;
}
.destacados-home .anuncios {
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  grid-row-gap: 15px;
  grid-column-gap: 15px;
  width: 1500px;
}
.destacados-home .anuncios .anuncio {
  transition: box-shadow 0.5s;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: stretch;
  box-shadow: 0 1px 7px rgba(32, 32, 32, 0.2);
  border-radius: 5px;
  background-color: rgb(var(--blanco));
  min-width: 0px;
}
.destacados-home .anuncios .anuncio:hover {
  box-shadow: 0 0 20px 5px #e1dedc;
}
.destacados-home .anuncios .anuncio .contenido-principal {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: stretch;
}
.destacados-home .anuncios .anuncio .contenido-principal .contenedor-foto {
  position: relative;
  height: 178px;
  overflow: hidden;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}
.destacados-home
  .anuncios
  .anuncio
  .contenido-principal
  .contenedor-foto
  .foto {
  transition: transform 0.5s;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-size: cover;
  background-position: center;
}
.destacados-home
  .anuncios
  .anuncio:hover
  .contenido-principal
  .contenedor-foto
  .foto {
  transform: scale(1.05);
}
.destacados-home
  .anuncios
  .anuncio
  .contenido-principal
  .contenedor-foto
  .provincia-nuevo {
  position: absolute;
  top: 8px;
  left: 5px;
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
}
.destacados-home
  .anuncios
  .anuncio
  .contenido-principal
  .contenedor-foto
  .provincia-nuevo
  .provincia {
  font-size: 12px;
  background-color: rgb(var(--blanco));
  color: rgb(var(--negro));
  padding: 0px 10px;
  border-radius: 10px;
  line-height: 20px;
  z-index: 2;
  border: 1px solid rgba(var(--negro), 0.4);
}
.destacados-home
  .anuncios
  .anuncio
  .contenido-principal
  .contenedor-foto
  .provincia-nuevo
  .nuevo {
  background-color: rgb(var(--principal));
  font-size: 10px;
  border-radius: 10px;
  line-height: 20px;
  padding-left: 20px;
  padding-right: 10px;
  color: rgb(var(--blanco));
  font-weight: 700;
  position: relative;
  z-index: 1;
  margin-left: -18px;
  text-transform: uppercase;
  border: 1px solid rgba(var(--principal), 1);
}
.destacados-home
  .anuncios
  .anuncio
  .contenido-principal
  .contenedor-foto
  .precios {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-end;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 10px 10px 3px;
  color: white;
  background: rgba(var(--negro), 0);
  background: -moz-linear-gradient(
    top,
    rgba(var(--negro), 0) 0%,
    rgba(var(--negro), 0.5) 50%,
    rgba(var(--negro), 1) 100%
  );
  background: -webkit-gradient(
    left top,
    left bottom,
    color-stop(0%, rgba(var(--negro), 0)),
    color-stop(50%, rgba(var(--negro), 0.5)),
    color-stop(100%, rgba(var(--negro), 1))
  );
  background: -webkit-linear-gradient(
    top,
    rgba(var(--negro), 0) 0%,
    rgba(var(--negro), 0.5) 50%,
    rgba(var(--negro), 1) 100%
  );
  background: -o-linear-gradient(
    top,
    rgba(var(--negro), 0) 0%,
    rgba(var(--negro), 0.5) 50%,
    rgba(var(--negro), 1) 100%
  );
  background: -ms-linear-gradient(
    top,
    rgba(var(--negro), 0) 0%,
    rgba(var(--negro), 0.5) 50%,
    rgba(var(--negro), 1) 100%
  );
  background: linear-gradient(
    to bottom,
    rgba(var(--negro), 0) 0%,
    rgba(var(--negro), 0.5) 50%,
    rgba(var(--negro), 1) 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=0 );
}
.destacados-home
  .anuncios
  .anuncio
  .contenido-principal
  .contenedor-foto
  .precios
  .precio-contado {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
}
.destacados-home
  .anuncios
  .anuncio
  .contenido-principal
  .contenedor-foto
  .precios
  .precio-contado
  .nombre {
  text-transform: uppercase;
  font-size: 10px;
  line-height: 10px;
}
.destacados-home
  .anuncios
  .anuncio
  .contenido-principal
  .contenedor-foto
  .precios
  .precio-contado
  .valor {
  font-size: 26px;
  line-height: 26px;
}
.destacados-home
  .anuncios
  .anuncio
  .contenido-principal
  .contenedor-foto
  .precios
  .precio-financiado {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-end;
}
.destacados-home
  .anuncios
  .anuncio
  .contenido-principal
  .contenedor-foto
  .precios
  .precio-financiado
  .nombre {
  text-transform: uppercase;
  font-size: 10px;
  line-height: 10px;
}
.destacados-home
  .anuncios
  .anuncio
  .contenido-principal
  .contenedor-foto
  .precios
  .precio-financiado
  .valor {
  font-size: 20px;
  line-height: 20px;
}
.destacados-home
  .anuncios
  .anuncio
  .contenido-principal
  .contenedor-informacion {
  padding: 6px 10px;
  background-color: rgb(var(--blanco));
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}
.destacados-home
  .anuncios
  .anuncio
  .contenido-principal
  .contenedor-informacion
  .marca-modelo {
  font-size: 20px;
  color: rgb(var(--principal));
  font-weight: 600;
  line-height: 22px;
  margin-bottom: 3px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.destacados-home
  .anuncios
  .anuncio
  .contenido-principal
  .contenedor-informacion
  .version {
  text-transform: uppercase;
  font-size: 12px;
  color: rgb(var(--negro));
  font-weight: 600;
  line-height: 14px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin-bottom: 0px;
}
.destacados-home
  .anuncios
  .anuncio
  .contenido-principal
  .contenedor-informacion
  .informacion-iconos {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-column-gap: 5px;
  padding: 20px 0px 0px;
}
.destacados-home
  .anuncios
  .anuncio
  .contenido-principal
  .contenedor-informacion
  .informacion-iconos
  .informacion {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
}
.destacados-home
  .anuncios
  .anuncio
  .contenido-principal
  .contenedor-informacion
  .informacion-iconos
  .informacion
  .icono {
  width: 26px;
  height: 26px;
  flex-shrink: 0;
  fill: rgb(var(--gris-oscuro));
  margin-bottom: 5px;
}
.destacados-home
  .anuncios
  .anuncio
  .contenido-principal
  .contenedor-informacion
  .informacion-iconos
  .informacion
  .texto {
  color: rgb(var(--negro));
  font-size: 12px;
  font-weight: 600;
  text-align: center;
}
.destacados-home .anuncios .anuncio .contenido-final {
  display: none;
  flex-direction: column;
  justify-content: flex-start;
  align-items: stretch;
}
.destacados-home .anuncios .anuncio .contenido-final .boton {
  text-align: center;
  margin: 10px;
  margin-top: 5px;
}

/*! CSS Used from: https://test-ocasion.neomotor.com/css/bootstrap.min.css */
*,::after,::before{box-sizing:border-box;}
.dropdown-menu{position:absolute;top:100%;left:0;z-index:1000;display:none;float:left;min-width:10rem;padding:.5rem 0;margin:.125rem 0 0;font-size:1rem;color:#212529;text-align:left;list-style:none;background-color:#fff;background-clip:padding-box;border:1px solid rgba(0,0,0,.15);border-radius:.25rem;}
.dropdown-menu[x-placement^=bottom]{right:auto;bottom:auto;}
.dropdown-menu.show{display:block;}
@media print{
*,::after,::before{text-shadow:none!important;box-shadow:none!important;}
}
/*! CSS Used from: Embedded */
*,::after,::before{box-sizing:border-box;}
.dropdown-menu{position:absolute;top:100%;left:0;z-index:1000;display:none;float:left;min-width:10rem;padding:0.5rem 0;margin:0.125rem 0 0;font-size:1rem;color:#212529;text-align:left;list-style:none;background-color:#fff;background-clip:padding-box;border:1px solid rgba(0, 0, 0, 0.15);border-radius:0.25rem;}
.dropdown-menu[x-placement^="bottom"]{right:auto;bottom:auto;}
@media print{
*,::after,::before{text-shadow:none!important;box-shadow:none!important;}
}
.slider-filtro .filtro form .contenedor-select .dropdown .dropdown-menu{max-height:250px;overflow-y:auto;width:100%;padding:2.5px 0px;flex-direction:column;justify-content:flex-start;align-items:stretch;margin:0px;border-radius:0px;}
.slider-filtro   .filtro   form   .contenedor-select   .dropdown   .dropdown-menu   .opcion{cursor:pointer;transition:color 0.3s, background-color 0.3s;padding:0px 10px;line-height:30px;margin:2.5px 0px;font-size:15px;font-weight:300;}
.slider-filtro   .filtro   form   .contenedor-select   .dropdown   .dropdown-menu   .opcion.activo,.slider-filtro   .filtro   form   .contenedor-select   .dropdown   .dropdown-menu   .opcion:hover{background-color:rgba(var(--principal), 0.8);color:rgb(var(--blanco));}
*,::after,::before{box-sizing:border-box;}
@media print{
*,::after,::before{text-shadow:none!important;box-shadow:none!important;}
}
*,::after,::before{box-sizing:border-box;}
@media print{
*,::after,::before{text-shadow:none!important;box-shadow:none!important;}
}

@media (min-width: 400px) {
  .destacados-home .anuncios .anuncio .contenedor-foto {
    height: 250px;
  }
}
@media (min-width: 600px) {
  .destacados-home .anuncios .anuncio .contenedor-foto {
    height: 260px;
  }
}
@media (min-width: 768px) {
  .destacados-home {
    padding: 0px 0px;
    width: 475px;
    float: left;
  }
  .destacados-home .titulo {
    font-size: 23px;
    align-self: center;
  }
}
@media (min-width: 992px) {
  .destacados-home {
    padding: 0px 0px;
    width: 670px;
    float: left;
  }
  .destacados-home .anuncios .anuncio .contenedor-foto {
    height: 230px;
  }
}
@media (min-width: 1200px) {
  .destacados-home .anuncios .anuncio .contenedor-foto {
    height: 200px;
  }
}
.patrocinador {
  float: left;
  margin: 0 auto;
  text-align: center;
}
@media (max-width: 784px) {
  .patrocinador {
    width: 450px;
  }
}
@media (max-width: 450px) {
  .patrocinador {
    float: left;
  }
}
span.textopubli {
  margin-top: 27px;
  padding-top: -15px;
  margin-right: auto;
  float: none;
  width: 100%;
  text-align: center;
  margin-bottom: 23px;
  display: block;
}
.widgetsinpubli {
  float: left;
}
/*! CSS Used fontfaces */
@font-face {
    font-family: "Nunito";
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: local("Nunito Light"), local("Nunito-Light"),
      url(https://fonts.gstatic.com/s/nunito/v14/XRXW3I6Li01BKofAnsSUbOvISTs.woff2)
        format("woff2");
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F,
      U+FE2E-FE2F;
  }
  @font-face {
    font-family: "Nunito";
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: local("Nunito Light"), local("Nunito-Light"),
      url(https://fonts.gstatic.com/s/nunito/v14/XRXW3I6Li01BKofAnsSUZevISTs.woff2)
        format("woff2");
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
  }
  @font-face {
    font-family: "Nunito";
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: local("Nunito Light"), local("Nunito-Light"),
      url(https://fonts.gstatic.com/s/nunito/v14/XRXW3I6Li01BKofAnsSUbuvISTs.woff2)
        format("woff2");
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1,
      U+01AF-01B0, U+1EA0-1EF9, U+20AB;
  }
  @font-face {
    font-family: "Nunito";
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: local("Nunito Light"), local("Nunito-Light"),
      url(https://fonts.gstatic.com/s/nunito/v14/XRXW3I6Li01BKofAnsSUb-vISTs.woff2)
        format("woff2");
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB,
      U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
  }
  @font-face {
    font-family: "Nunito";
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: local("Nunito Light"), local("Nunito-Light"),
      url(https://fonts.gstatic.com/s/nunito/v14/XRXW3I6Li01BKofAnsSUYevI.woff2)
        format("woff2");
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA,
      U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215,
      U+FEFF, U+FFFD;
  }
  @font-face {
    font-family: "Nunito";
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local("Nunito Regular"), local("Nunito-Regular"),
      url(https://fonts.gstatic.com/s/nunito/v14/XRXV3I6Li01BKofIOOaBXso.woff2)
        format("woff2");
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F,
      U+FE2E-FE2F;
  }
  @font-face {
    font-family: "Nunito";
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local("Nunito Regular"), local("Nunito-Regular"),
      url(https://fonts.gstatic.com/s/nunito/v14/XRXV3I6Li01BKofIMeaBXso.woff2)
        format("woff2");
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
  }
  @font-face {
    font-family: "Nunito";
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local("Nunito Regular"), local("Nunito-Regular"),
      url(https://fonts.gstatic.com/s/nunito/v14/XRXV3I6Li01BKofIOuaBXso.woff2)
        format("woff2");
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1,
      U+01AF-01B0, U+1EA0-1EF9, U+20AB;
  }
  @font-face {
    font-family: "Nunito";
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local("Nunito Regular"), local("Nunito-Regular"),
      url(https://fonts.gstatic.com/s/nunito/v14/XRXV3I6Li01BKofIO-aBXso.woff2)
        format("woff2");
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB,
      U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
  }
  @font-face {
    font-family: "Nunito";
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local("Nunito Regular"), local("Nunito-Regular"),
      url(https://fonts.gstatic.com/s/nunito/v14/XRXV3I6Li01BKofINeaB.woff2)
        format("woff2");
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA,
      U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215,
      U+FEFF, U+FFFD;
  }
  @font-face {
    font-family: "Nunito";
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: local("Nunito SemiBold"), local("Nunito-SemiBold"),
      url(https://fonts.gstatic.com/s/nunito/v14/XRXW3I6Li01BKofA6sKUbOvISTs.woff2)
        format("woff2");
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F,
      U+FE2E-FE2F;
  }
  @font-face {
    font-family: "Nunito";
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: local("Nunito SemiBold"), local("Nunito-SemiBold"),
      url(https://fonts.gstatic.com/s/nunito/v14/XRXW3I6Li01BKofA6sKUZevISTs.woff2)
        format("woff2");
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
  }
  @font-face {
    font-family: "Nunito";
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: local("Nunito SemiBold"), local("Nunito-SemiBold"),
      url(https://fonts.gstatic.com/s/nunito/v14/XRXW3I6Li01BKofA6sKUbuvISTs.woff2)
        format("woff2");
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1,
      U+01AF-01B0, U+1EA0-1EF9, U+20AB;
  }
  @font-face {
    font-family: "Nunito";
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: local("Nunito SemiBold"), local("Nunito-SemiBold"),
      url(https://fonts.gstatic.com/s/nunito/v14/XRXW3I6Li01BKofA6sKUb-vISTs.woff2)
        format("woff2");
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB,
      U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
  }
  @font-face {
    font-family: "Nunito";
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: local("Nunito SemiBold"), local("Nunito-SemiBold"),
      url(https://fonts.gstatic.com/s/nunito/v14/XRXW3I6Li01BKofA6sKUYevI.woff2)
        format("woff2");
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA,
      U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215,
      U+FEFF, U+FFFD;
  }
  @font-face {
    font-family: "Nunito";
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: local("Nunito Bold"), local("Nunito-Bold"),
      url(https://fonts.gstatic.com/s/nunito/v14/XRXW3I6Li01BKofAjsOUbOvISTs.woff2)
        format("woff2");
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F,
      U+FE2E-FE2F;
  }
  @font-face {
    font-family: "Nunito";
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: local("Nunito Bold"), local("Nunito-Bold"),
      url(https://fonts.gstatic.com/s/nunito/v14/XRXW3I6Li01BKofAjsOUZevISTs.woff2)
        format("woff2");
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
  }
  @font-face {
    font-family: "Nunito";
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: local("Nunito Bold"), local("Nunito-Bold"),
      url(https://fonts.gstatic.com/s/nunito/v14/XRXW3I6Li01BKofAjsOUbuvISTs.woff2)
        format("woff2");
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1,
      U+01AF-01B0, U+1EA0-1EF9, U+20AB;
  }
  @font-face {
    font-family: "Nunito";
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: local("Nunito Bold"), local("Nunito-Bold"),
      url(https://fonts.gstatic.com/s/nunito/v14/XRXW3I6Li01BKofAjsOUb-vISTs.woff2)
        format("woff2");
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB,
      U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
  }
  @font-face {
    font-family: "Nunito";
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: local("Nunito Bold"), local("Nunito-Bold"),
      url(https://fonts.gstatic.com/s/nunito/v14/XRXW3I6Li01BKofAjsOUYevI.woff2)
        format("woff2");
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA,
      U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215,
      U+FEFF, U+FFFD;
  }